{
	"342000721_0": "「研究所が見えてきたワケダ」",
	"342000721_1": "「人の気配は無いな……。\\n　もっとも、術で気配を断っている可能性もあるが」",
	"342000721_2": "「森の奥に、こんな大きな建物が……」",
	"342000721_3": "「術で入り口を隠しているから、こんな建物も作れるワケダ。\\n　早速、中を調べるワケダ」",
	"342000721_4": "「待て。……どうやらお出迎えがあるようだぞ」",
	"342000721_5": "「またアルカ・ノイズがッ！？」",
	"342000721_6": "「チッ、この期に及んでただのアルカ・ノイズ……。\\n　どうやらここはハズレらしいな」",
	"342000721_7": "「え？　わたしたちを狙ったものじゃないってことですか？」",
	"342000721_8": "「罠にしては規模が小さすぎる。\\n　足止めにしても、わたしたち相手では力不足なワケダ」",
	"342000721_9": "「もしここに潜んでいるなら、\\n　この程度の妨害をする意味はないワケダ」",
	"342000721_10": "「でもそれじゃ、研究所に手がかりは……」",
	"342000721_11": "「ああ。可能性は高くはないが、ここまで来たんだ。\\n　調べられるだけ調べるべきだろう」",
	"342000721_12": "「直接的なものではなくても、何かあるかもしれない。\\n　まずはアルカ・ノイズを片付けるワケダ」",
	"342000721_13": "「はいッ！」",
	"342000721_14": "「Balwisyall Nescell gungnir tron――」"
}